package model

type TaGoodsOrdersDetail struct {
	DetailId  string `xorm:"not null pk VARCHAR(64)"`
	OrdersId  string `xorm:"VARCHAR(64)"`
	GoodsId   string `xorm:"VARCHAR(64)"`
	GoodsName string `xorm:"VARCHAR(50)"`
	SpecId    string `xorm:"VARCHAR(64)"`
	SpecName  string `xorm:"VARCHAR(50)"`
	Number    int    `xorm:"INT(11)"`
	Price     string `xorm:"DECIMAL(8,2)"`
}
